.densed_row>td {
    height: 20px;
    line-height: 1.11;
    font-size: 14px;
    padding: 2px 8px !important;
}

.selected_row {
    background-color: #1890ff;
}

.selected_row>.ant-table-cell-row-hover {
    background-color: #1890ff !important;
}

.selected_row>.ant-table-cell {
    background-color: #1890ff !important;
}

.custom_table table>thead>tr>th {
    background: #B560C1 !important;
    color: white;
}